#calc{
	padding: 10px;
}
#calc .result{
	margin-left: 20px;
}
#calc .calcHeading{
	font-size: 14pt;
	margin-bottom: 20px;
}
#calc .result{
	width: 300px;
}
#calc .result span{
	font-weight: bold;
	font-size: 14pt;
}
#calc .foot{
	font-size: 8pt;
	margin-bottom: 5px;
	margin-top: 5px;
}
#calc .calc{
	margin-bottom: 45px;
}